{
  "structure": "MainCardCollect",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Color",
      "type": "i32"
    },
    {
      "name": "Name",
      "type": "string"
    },
    {
      "name": "RewardId",
      "type": "string"
    },
    {
      "name": "RewardCnt",
      "type": "string"
    },
    {
      "name": "Round",
      "type": "i32"
    }
  ],
  "count": 16,
  "items": [
    {
      "Id": "1",
      "Icon": "Card/Collect_icon_pethome1",
      "Color": "2",
      "Name": "Yummy",
      "RewardId": "Energy|705",
      "RewardCnt": "150|1",
      "Round": "0"
    },
    {
      "Id": "2",
      "Icon": "Card/Collect_icon_pethome2",
      "Color": "3",
      "Name": "Rescue Master",
      "RewardId": "Energy|705",
      "RewardCnt": "200|1",
      "Round": "0"
    },
    {
      "Id": "3",
      "Icon": "Card/Collect_icon_pethome3",
      "Color": "4",
      "Name": "Let's Happy",
      "RewardId": "Energy|705",
      "RewardCnt": "400|1",
      "Round": "0"
    },
    {
      "Id": "4",
      "Icon": "Card/Collect_icon_pethome4",
      "Color": "5",
      "Name": "New Comer",
      "RewardId": "Energy|705",
      "RewardCnt": "700|1",
      "Round": "0"
    },
    {
      "Id": "5",
      "Icon": "Card/Collect_icon_pethome5",
      "Color": "2",
      "Name": "Cute Troublemaker",
      "RewardId": "Energy|703",
      "RewardCnt": "1100|1",
      "Round": "0"
    },
    {
      "Id": "6",
      "Icon": "Card/Collect_icon_pethome6",
      "Color": "3",
      "Name": "Restless Dog",
      "RewardId": "Energy|703",
      "RewardCnt": "1600|1",
      "Round": "0"
    },
    {
      "Id": "7",
      "Icon": "Card/Collect_icon_pethome7",
      "Color": "4",
      "Name": "Be Together",
      "RewardId": "Energy|703",
      "RewardCnt": "2200|1",
      "Round": "0"
    },
    {
      "Id": "8",
      "Icon": "Card/Collect_icon_pethome8",
      "Color": "5",
      "Name": "Play With Cat",
      "RewardId": "Energy|703",
      "RewardCnt": "2900|1",
      "Round": "0"
    },
    {
      "Id": "9",
      "Icon": "Card/Collect_icon_pethome9",
      "Color": "2",
      "Name": "My Lovely Dog",
      "RewardId": "Energy|706",
      "RewardCnt": "3700|1",
      "Round": "0"
    },
    {
      "Id": "10",
      "Icon": "Card/Collect_icon_pethome10",
      "Color": "3",
      "Name": "Sweet Home",
      "RewardId": "Energy|706",
      "RewardCnt": "4600|1",
      "Round": "0"
    },
    {
      "Id": "11",
      "Icon": "Card/Collect_icon_pethome11",
      "Color": "4",
      "Name": "Little Helper",
      "RewardId": "Energy|706",
      "RewardCnt": "5600|1",
      "Round": "0"
    },
    {
      "Id": "12",
      "Icon": "Card/Collect_icon_pethome12",
      "Color": "2",
      "Name": "Bath Trouble",
      "RewardId": "Energy|706",
      "RewardCnt": "6700|1",
      "Round": "0"
    },
    {
      "Id": "13",
      "Icon": "Card/Collect_icon_pethome13",
      "Color": "3",
      "Name": "Pool Party",
      "RewardId": "Energy|706",
      "RewardCnt": "7900|1",
      "Round": "0"
    },
    {
      "Id": "14",
      "Icon": "Card/Collect_icon_pethome14",
      "Color": "4",
      "Name": "Fashion Cat",
      "RewardId": "Energy|706",
      "RewardCnt": "9200|1",
      "Round": "0"
    },
    {
      "Id": "15",
      "Icon": "Card/Collect_icon_pethome15",
      "Color": "5",
      "Name": "Travelling Dog",
      "RewardId": "Energy|706",
      "RewardCnt": "10600|1",
      "Round": "0"
    },
    {
      "Id": "16",
      "Icon": "Card/Collect_icon_pethome16",
      "Color": "5",
      "Name": "Travelling Dog",
      "RewardId": "Energy|706",
      "RewardCnt": "10600|1",
      "Round": "1"
    }
  ]
}